

:root{
	font-family: 'Open Sans', sans-serif;
}

*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

section{
	padding: 2rem 9rem;
}

nav{
	border-bottom: 1px solid  #c4c4c4;
	padding: .8rem;
	margin: 0 0 2rem 0;
}
nav > ul {
	list-style-type: none;
	display: flex;
	align-items: center;
}
nav > ul > li{
	margin: .5rem;
}

#intro{
	text-align: center;
}
#intro > p {
	padding: 2rem 0;
	text-align: justify;
}

#intro > div > button{
	padding: 1rem 1.8rem;
	border-radius: 2rem 2rem;
	color: #FFFFFF;
	background-color: #c2195b;
}

/** succeed section **/
#succeed-info{
	text-align: center;
}
.card-container{
	display: flex;
	flex-wrap: wrap;
}
.card {
	flex: 1 1 10rem;
	margin: 1.5rem;
}
.card > p{
	margin: .6rem 0 0 0;
	text-align: justify;
}
/** end of succeed section **/

/** pre footer **/
#pre-footer{
	display: flex;
	flex-wrap: wrap;
	background-color: #002540;
}
#pre-footer > div{
	margin: .6rem 0 0 0;
	width: 20%;
}
#pre-footer > div > p{
	font-size: clamp(.6rem,.9rem, 1rem);
}
/** end pre footer **/

/** footer **/
footer{
	text-align: center;
	font-size: clamp(.6rem, .8rem ,1rem);
	background-color: #002540;
}
/** end footer **/